Xcode11无法安装在macOSMojave10.14.6上

这是我的第一篇文章。我是零经验编程的新手,并且已经通过在线教育服务之一注册了 iOS 应用程序开发课程。

这是我的第一篇文章。我是零经验编程的新手,并且已经通过在线教育服务之一注册了 iOS 应用程序开发课程。

来到这个问题,我有 Mojave 10.14.6 在我的 Mac(Pro 13 英寸 2015),我试图从 App Store 安装 Xcode 11。

“我们无法完成您的购买。

无法在“Flash”上安装 Xcode,因为需要 macOS 版本 10.15.2 或更高版本。

"

我无法将我的 macOS 更新到最新(Cataline)版本,因为它尚未与我公司的远程工作要求兼容。

有没有一种方法,我可以安装 Xcode 而不更新操作系统?

4

您是否尝试过检查https://developer.apple.com/download/more/?我在没有付费开发者帐户(99 美元 / 年)的情况下使用它-仅使用我的非开发者 Apple ID 登录(只需要同意 TOC)。

通过使用此帐户,当您单击下载按钮时,您将被重定向到https://developer.apple.com/download/URL;只需在其后面添加“更多”,您就可以访问该文件。我认为在您仍在学习时支付 99 美元是不值得的;很多人无需支付开发人员帐户即可学习 ios 开发。当您想将第一个应用程序发布到 App Store 时,只需购买它。

我想在接受的答案中添加评论,但没有所需的声誉。

本站系公益性非盈利分享网址,本文来自用户投稿,不代表码文网立场,如若转载,请注明出处

(512)
如何使用VBA在Excel中引用表
上一篇
如何使Excel折线图忽略某些单元格
下一篇

相关推荐

发表评论

登录 后才能评论

评论列表(6条)